## ruby-mini-mime 1.0.1

=== debian/changelog ===
ruby-mini-mime (1.0.1-1) unstable; urgency=medium

  * Initial release (Closes: #918224)

 -- Lucas Kanashiro <kanashiro@debian.org>  Fri, 04 Jan 2019 09:59:27 -0200
