=== debian/watch ===
version=3
https://gemwatch.debian.net/mini_mime .*/mini_mime-(.*).tar.gz
