=== debian/control ===
--- 
+++ 
@@ -3,9 +3,9 @@
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Lucas Kanashiro <kanashiro@debian.org>
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 13),
                gem2deb
-Standards-Version: 4.3.0
+Standards-Version: 4.5.0
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-mini-mime.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-mini-mime
 Homepage: https://github.com/discourse/mini_mime
@@ -22,4 +22,4 @@
 Description: Lightweight mime type implementation
  Minimal mime type implementation for use with the mail and rest-client gem.
  MiniMime is optimised to minimize memory usage. It keeps a cache of 100 mime
- type lookups (and 100 misses). 
+ type lookups (and 100 misses).
