## ruby-mini-mime 1.1.1

=== debian/changelog ===
ruby-mini-mime (1.1.1-2) unstable; urgency=medium

  * Team upload.
  * Switch to gem-install layout for bundle --local compatibility

 -- Pirate Praveen <praveen@debian.org>  Mon, 24 Jan 2022 00:06:58 +0530

ruby-mini-mime (1.1.1-1) unstable; urgency=medium

  * Team Upload

  [ Debian Janitor ]
  * Apply multi-arch hints.
    + ruby-mini-mime: Add :any qualifier for ruby dependency.
  * Update watch file format version to 4.

  [ Pirate Praveen ]
  * New upstream version 1.1.1
  * Bump Standards-Version to 4.6.0 (no changes needed)

 -- Pirate Praveen <praveen@debian.org>  Tue, 07 Sep 2021 22:44:47 +0530
