=== debian/control ===
--- 
+++ 
@@ -1,11 +1,11 @@
 Source: ruby-mini-mime
 Section: ruby
 Priority: optional
-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Lucas Kanashiro <kanashiro@debian.org>
 Build-Depends: debhelper-compat (= 13),
                gem2deb
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-mini-mime.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-mini-mime
 Homepage: https://github.com/discourse/mini_mime
@@ -16,7 +16,7 @@
 Package: ruby-mini-mime
 Architecture: all
 XB-Ruby-Versions: ${ruby:Versions}
-Depends: ruby | ruby-interpreter,
+Depends: ruby:any | ruby-interpreter,
          ${misc:Depends},
          ${shlibs:Depends}
 Description: Lightweight mime type implementation
