## ruby-mini-mime 1.1.5

=== debian/changelog ===
ruby-mini-mime (1.1.5-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Apply multi-arch hints. + ruby-mini-mime: Add Multi-Arch: foreign.

  [ Lucas Nussbaum ]
  * New upstream version 1.1.5

 -- Lucas Nussbaum <lucas@debian.org>  Fri, 01 Sep 2023 09:38:32 +0200
