=== debian/control ===
Source: ruby-mini-mime
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Lucas Kanashiro <kanashiro@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb (>= 1)
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-mini-mime.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-mini-mime
Homepage: https://github.com/discourse/mini_mime
Testsuite: autopkgtest-pkg-ruby
Rules-Requires-Root: no

Package: ruby-mini-mime
Architecture: all
Depends: ruby,
         ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Multi-Arch: foreign
Description: Lightweight mime type implementation
 Minimal mime type implementation for use with the mail and rest-client gem.
 MiniMime is optimised to minimize memory usage. It keeps a cache of 100 mime
 type lookups (and 100 misses).
