=== debian/watch ===
version=4
https://gemwatch.debian.net/mini_mime .*/mini_mime-(.*).tar.gz
